local ns = G13BarManager

local frame = CreateFrame("Frame", "G13HiddenFrame", UIParent)
frame:SetSize(0, 0)
frame:Hide()

--The list of Main Menu items that we want to hide
local ArtList = {
	MainMenuBarLeftEndCap,
    MainMenuBarRightEndCap,
    MainMenuBarTexture0,
    MainMenuBarTexture1,
    MainMenuBarTexture2,
    MainMenuBarTexture3,
	MainMenuMaxLevelBar0,
    MainMenuMaxLevelBar1,
    MainMenuMaxLevelBar2,
    MainMenuMaxLevelBar3,
	StanceBarLeft,
	StanceBarRight,
	ActionBarUpButton,
	ActionBarDownButton,
	MainMenuBarPageNumber
}

--These are separate as they are hidden differently from above
local WatchBars = {
	ArtifactWatchBar,
	HonorWatchBar,
	MainMenuExpBar
}

HideElements(ArtList)
MoveElements(WatchBars, frame)